html {
	font-size:62.5%;
}
	body {
		font-size: 1.2em;
		line-height: 1.4em;
		font-family: arial, tahoma, sans-serif;
		color: #999999;
	}
		h1, h2, h3, h4, h5, h6, h2 a {
			font-family: "lucida sans unicode", arial;
			font-size: 1.0em;
			padding-bottom: 10px;
			line-height: 1.2em;
		}
			h1{ font-size:3.0em; }
			h2{ font-size:2.0em; }
			h3{ font-size:1.6em; }
			h4{ font-size:1.4em; }
			h5{ font-size:1.2em; }

		p, P { padding-bottom: 1.2em; }
		b, strong { font-weight:bold; }

		a { color: #FFF; text-decoration: none; }
		a:hover { text-decoration: underline; }
		h2 a, h3 a { color: #999; }
		h2 a:hover { text-decoration: none; }

		hr { color: #fff; }

		.emphasis {  }
		small { font-size: .8em; color:#a8acaf; font-weight: bold; padding-bottom: 20px; }